Bug 865279 - Newer version of 2.2.x series available [NEEDINFO]
Newer version of 2.2.x series available
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: netatalk (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Radek Vokal
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-11 02:04 EDT by Greg Smith
Modified: 2015-03-04 20:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 859525
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
marianne: needinfo? (pknirsch)

Attachments (Terms of Use)
Spec file updated to work with 2.2.4 (17.62 KB, application/octet-stream)
2012-10-14 13:33 EDT, Greg Smith
no flags Details
Fedora's Spec file updated to work with 2.2.4 (20.37 KB, text/plain)
2012-10-19 11:07 EDT, HAT
no flags Details

  None (edit)
Description Greg Smith 2012-10-11 02:04:30 EDT
Description of problem:

The current version of netatalk in the EPEL repository is 2.2.0

But the currently released version of netatalk in the 2.2 series is 2.2.4.  

2.2.3 was released in May
2.2.4 was just released in September.

It would be great to get a new version of netatalk available in the repos.

I use my server as a TimeMachine backup location, and the stability of an upgraded version of netatalk would be a big plus.

There have been a significant number of bugs fixed between the 2.2.0 release and the current 2.2.4 release.  

(Note: they just released the version 3.X series.  I would not recommend moving to that version right now, and I suspect the rpm definition files would need a lot of updating for that version, as all config files have changed.)

Thanks a lot
Comment 1 Greg Smith 2012-10-14 13:33:14 EDT
Created attachment 627074 [details]
Spec file updated to work with 2.2.4
Comment 2 HAT 2012-10-19 11:07:19 EDT
Created attachment 630102 [details]
Fedora's Spec file updated to work with 2.2.4
Comment 3 HAT 2012-10-19 11:07:47 EDT
Is development smooth although it seems that a packager changed?
I offer a spec file for Fedora.
Comment 5 Bryan 2014-02-05 22:44:21 EST
latest is 2.2.5
release notes with all 2.2.x fixes (some would really help me)

source available: http://sourceforge.net/projects/netatalk/files/netatalk/2.2.5/
Comment 6 marianne@tuxette.fr 2014-11-12 04:47:55 EST
any news ?

Note You need to log in before you can comment on or make changes to this bug.